Subject: Re: [hrpc] I-D Action: draft-irtf-hrpc-research-08.txt

From: S Moonesamy <[email-masked]>
Date: Fri, 27 Jan 2017 07:27:22 -0800

Hi Avri,

>Also want to throw out another question that has been rumbling about in
>the back of my thoughts: is this informational or experimental RFC track?
>
>I think it is recommending something that can be tried experimentally
>and is part of a research effort. On an informational, I would think it
>was suggesting something that was no longer so speculative but was
>information that could be used reliably without confusion, and I am not
>sure the group thinks we are there yet.

I would look at "Experimental" v/s "Informational" in terms of future 
standardization of a protocol.  The document is not about a 
protocol.  As such, "Informational" is a better fit.  There isn't a 
RFC track; the document is intended for publication in the IRTF Stream.

Regards,
S. Moonesamy